.inner-wrap {
  max-width: 1250px;
}


body #site-navigation {
  border: 0;
  background: transparent;
  box-shadow: none;
  position: unset;
}

#site-navigation .inner-wrap{
  position: unset;
}
#site-navigation .menu-items {
  display: flex;
}
#site-navigation .menu-items li {
  list-style: none;
}
#site-navigation .menu-items a:hover{
/*    font-weight: bolder;*/
}
#site-navigation .checkbox {
    position: relative;
    display: block;
    height: 32px;
    width: 32px;
    top: 0px;
    left: 100%;
    z-index: 9999999999999;
    opacity: 0;
    cursor: pointer;
}

#site-navigation .hamburger-lines {
    height: 26px;
  width: 32px;
  position: relative;
  z-index: 39;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  bottom: 32px;
  left: 100%;
}

#site-navigation .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #0e2431;
}

#site-navigation .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

#site-navigation .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

#site-navigation .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

#site-navigation .menu-items {
/*  padding-top: 120px;*/

/*  box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);*/
/*  height: 100vh;*/
  width: 100%;
/*  transform: translate(-150%);*/
/*  opacity: 0;*/
/*  display: flex;*/
  flex-direction: column;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
/*  z-index: 99999;*/
  margin-top: 100px;
  padding-left: 10px;
  transition: transform 0.5s ease-in-out;
  text-align: right;
  display: none;
  max-width: 1250px;
  margin: 0 auto;
  margin-top: 60px;
}

#site-navigation .menu-items ul{
   display: inline-grid;
   background: white;
   width: auto;
   max-width: 100%;
   width: 400px;
   text-align: center;
   -webkit-box-shadow: 1px 1px 14px -2px rgba(0,0,0,0.62);
  -moz-box-shadow: 1px 1px 14px -2px rgba(0,0,0,0.62);
  box-shadow: 1px 1px 14px -2px rgba(0,0,0,0.62);
  border-radius: 5px;
/*   height: 100vh;*/
   
}
#site-navigation .menu-items li:hover{
  background-color: #36b6b6;
}

#site-navigation .menu-items li {
  font-size: 1.5rem;
  font-weight: 500;
  border-bottom: 1px solid #d8d8d8;
  line-height: 50px;
}

#site-navigation .menu-items li a{
  color: black;
}

#site-navigation input[type="checkbox"]:checked ~ .menu-items {
/*  transform: translateX(0);*/
  z-index: 99999;
/*  opacity: 1;*/
  display: block;
}

#site-navigation input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}

#site-navigation input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

#site-navigation input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}

#site-navigation input[type="checkbox"]:checked ~ .logo{
  display: none;
}

.new-header-mega-search{
/*  float: left;*/
    margin-left: 10%;
}

.search-wrap input.s {
    width: 85%;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border: 2px solid #dbdbdb;
    padding: 4px 10px 4px 10px ;
}
.search-wrap input.s:focus-visible{
  border: 2px solid #dbdbdb;
  box-shadow: none;
  outline: none;
}

.search-wrap button{
  border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    height: 46px;
}



#header-text-nav-wrap{
  display: flex;
}
.new-header-mega-search {
    margin-left: 5%;
    max-width: 100%;
    width: 100%;
}
.menu-toggle{
  line-height: 0;
    margin-bottom: 0;
}

#header-logo-image img{
  width: 300px;
}


body .main-navigation a {
  font-size: 18px;
}
#site-navigation .menu-items li a:hover{
  background-color: none;
  color: white;
}

body .main-navigation a,
body .main-navigation li.menu-item-has-children > a::after,
body .main-navigation li.page_item_has_children > a::after {
  color: #222222;
}

body .main-navigation .sub-menu,
body .main-navigation .children {
  background-color: #36b6b6;
}

body .main-navigation ul li ul li a,
body .main-navigation li.menu-item-has-children > a::after,
body .main-navigation li.page_item_has_children > a::after {
  color: #ffffff;
}

body .main-navigation ul li ul li a:hover,
body .main-navigation ul li ul li:hover > a,
body .main-navigation ul li.current-menu-item ul li a:hover {
  background-color: #36b6d0;
}

body .main-navigation ul li.current-menu-item > a,
body .main-navigation ul li.current_page_ancestor > a,
body .main-navigation ul li.current-menu-ancestor > a,
body .main-navigation ul li.current_page_item > a,
body .main-navigation ul li:hover > a,
body .main-navigation ul li.focus > a {
  background-color: #36b6b6;
}

#masthead {
  border-bottom: 1px solid #cce5e5;
}

body .news-bar {
  padding: 0;
  background-color: #ffffff !important;
}

body #header-text-nav-wrap {
  padding: 5px 0 5px;
}


.search-mobile-wrap .search {
  width: 100%;
  position: relative;
  display: flex;
}

.search-mobile-wrap .searchTerm {
  width: 100%;
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  height: 20px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.search-mobile-wrap .searchTerm:focus{
  color: #00B4CC;
}

.search-mobile-wrap .searchButton {
  width: 40px;
  height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.search-mobile-wrap{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#cm-header-container{
  padding-bottom: 0px;
}

.single-post .inner-wrap{
  padding-bottom: 15px;
}
/*  Css only for tab and desktop */
#header-right-section{
    max-height: 30px;
}
@media screen and (min-width: 1025px) {
    .search-mobile{
      display: none;
    }
}

@media screen and (max-width: 767px) {
  #header-right-section #site-navigation{
    height: 0px;
  }
  #site-navigation .hamburger-lines{
    position: absolute;
    bottom: 70px;
    right: 10px;
  }
  #site-navigation .checkbox{
    position: absolute;
    top: -100px;
  }
  #site-navigation input[type="checkbox"]:checked ~ .menu-items{
    margin-top: -60px;
    left: 15px;
  }
}
/*   Mobile responsive part */
@media (max-width: 1024px) {

      #site-navigation .inner-wrap {
        /*position: relative;*/
        width: 100%;
        bottom: 110px;
      }

      .site-header .menu-toggle {
        position: absolute;
        right: 0;
        margin-top: 30px !important;
      }
      .menu-primary-container{
        z-index: 99999;
       }

     .search-wrap button{
        padding: 0 13px !important;
      }

      .wp-hide-mobile{
        display: none;
      }
      #site-navigation .checkbox{
        display: block !important;
      }
      #site-navigation .hamburger-lines{
        display: flex;
      }
      .cm-header .bootstrap-wrapper{
        border-bottom: 1px solid #cecece;
        padding-bottom: 10px;
      }
      #header-logo-image img{
        vertical-align: middle !important;
      }
      #header-text-nav-wrap{
        display: list-item;
      }
      .cm-header-bar{
        display: none;
      }

      .top-search-wrap{
        display: none !important;
      }

      .top-search-wrap .search-top{
        display: none;
      }
      .mobile-header-disable #masthead {
        display: none;
      }
      


      /*  Homepage mobile search bar design  */

          .search-desktop{
            display: block;
          }
          .search-mobile{
            display: none;
          }
          .search-form-top{
             width: 100%;
              padding: 10px 0px;
              border: unset;
          }
          .search-form-top{
            display: block;
          } 
          form.search-mobile input.mobile-search{
            width: 100%;
            padding: 4px 54px 4px 10px;
              height: 50px;
              color: #777777;
              background-color: #fff;
              margin: 0;
              border: #1e1f1f solid 1px;
              font-weight: bold;
              box-shadow: rgb(0 0 0 / 50%) 1px 1px 3px;
          }

          form.search-mobile button.search-icon{
             position: absolute;
              right: 0px;
              background-color: unset;
              line-height: 50px;
              color: #1b1b1b;
          }
          form.search-mobile button.search-icon::before{
             color: #010101;
          }

          #site-navigation .menu-items ul{
            width: auto !important;
            padding: 0 15px;
            max-width: 400px !important;
          }
          .special-z-index{
            z-index: 999999;
          }

          /*  End Homepage mobile search  */
}

@media (max-width: 336px) {
  /* Your CSS rules here */
  .bootstrap-wrapper .col-md-7{
    padding-right: 5px !important;
    padding-left: 5px !important;
  }
  #header-logo-image img{
    max-width: 85%;
  }
}
@media (max-width: 767px) {
  #header-logo-image img{
    max-width: 85%;
    padding-bottom: 7px !important;
  }
}
.cm-header .bootstrap-wrapper .row {
    margin-right: 15px !important;
    margin-left: -15px !important;
}

.cm-header .bootstrap-wrapper{
    border-bottom: 1px solid #cecece;
    margin-bottom: 5px;
}



.single-post .content-right-sidebar {
    width: 300px;
    flex-shrink: 0;
    padding-top: 90px;
    position: sticky;
    top: 30px;
}
.single-post .content-right-sidebar .sidebar-tabs-block {
    display: flex;
    margin-bottom: 20px;
}
.single-post .content-container ul {
    margin-bottom: 15px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
}
.single-post .content-right-sidebar ul, .content-right-sidebar ul li {
    list-style: none;
    padding: 0px;
}
.single-post .content-right-sidebar a {
    outline: none;
    text-decoration: none;
    transition: all .2s ease-in-out;
    color: #222;
    cursor: pointer;
}
.single-post .content-right-sidebar img {
    width: 100%;
    height: auto;
    border-style: none;
}
.single-post .content-right-sidebar .sidebar-tabs-block li.active {
    background-color: #46a651;
    color: #fff;
    border-bottom: 1px solid #46a651;
    border-color: #46a651;
}

.single-post .content-right-sidebar .sidebar-tabs-block li{
    font-family: Montserrat;
    line-height: 18px;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    background: #e9e9e9;
    border-color: #e9e9e9;
    width: 50%;
    padding: 10px 0;
    text-align: center;
    align-content: center;
    justify-content: center;
    cursor: pointer;
    list-style-type: none;
    border-bottom: 1px solid #e9e9e9;
    transition: all .2s;
}
.single-post .content-right-sidebar .sidebar-tabs-block li:hover{
    background-color: #46a651;
    border-color: #46a651;
    color: #fff;
    border-bottom: 1px solid #46a651;
}
.single-post .content-right-sidebar .sidebar-tabs-content {
    margin-bottom: 35px;

}
.single-post .content-right-sidebar .sidebar-tabs-content>li:first-child {
    display: block;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li {
    display: none;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li {
    margin-bottom: 24px;
    list-style-type: none;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li a {
    display: flex;
    align-items: center;
    border: none;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li .img-box {
    max-width: 95px;
    margin-right: 10px;
    overflow: hidden;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li .img-box img {
    display: block;
    transition: all .2s;
    margin-bottom: 0px !important;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li a:hover img {
    transform: scale(1.1);
}
.single-post .content-right-sidebar .sidebar-tabs-content div:nth-child(2) {
    max-width: 182px;
}
.single-post .content-right-sidebar h4 {
    font-family: Montserrat;
    line-height: 16px;
    font-weight: 500;
    font-style: italic;
    font-size: 12px;
    color: #868686;
    margin-bottom: 3px;
    font-stretch: normal;
}
.single-post .content-right-sidebar div.title{
    font-family: Montserrat;
    line-height: 18px;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    color: #000000;
}
.single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li:last-child {
    margin-bottom: 0;
}
.single-post .content-right-sidebar .hide{
    display:none;
}
.single-post .content-right-sidebar .show{
    display:block;
}

.single-post .content-right-sidebar .text-box h4{
    padding-bottom: 0px !important;
}

.single-post .content-right-sidebar li > ul, li > ol{
    margin: 0px !important;
}
@media only screen and (max-width: 1027px) and (min-width: 888px){
    .single-post .content-right-sidebar{
        width: 160px
    }
    .single-post .content-right-sidebar div.title {
        line-height: 12px;
        font-size: 10px;
    }
    .single-post .content-right-sidebar h4 {
        line-height: 12px;
        font-size: 10px;
    }
}
@media only screen and (max-width: 1100px) and (min-width: 1024px){
    .single-post .content-right-sidebar {
        width: 220px !important;
        float: right;
    }
    #main{
        margin-top: 0px;
    }
    .single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li .img-box {
        max-width: 60px;
        margin-right: 6px;
    }
    .single-post .content-right-sidebar h4{
        font-size: 12px;
    }
    .single-post .content-right-sidebar div.title{
        font-size: 12px;
        line-height: 16px;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 950px){
    .single-post .content-right-sidebar {
        width: 160px;
        float: right;
    }
    .single-post .content-right-sidebar .sidebar-tabs-content>li>ul>li .img-box {
        max-width: 50px;
        margin-right: 6px;
    }
    #main{
        padding-top: 0px;
    }
}
@media only screen and (max-width: 949px) and (min-width: 768px){
    .wp-block-image img{
        width: 950px !important;
    }
    .single-post #primary{
        width: 100% !important;
    }
    .single-post #secondary{
        display: none !important;
    }
    .single-post .content-right-sidebar{
        display: none !important;
    }
    #main{
        padding-top: 0px;
    }
}
